@import 'variables';
@import './mixins/mixins.scss';

.wrapper {
  margin-bottom: 1em;
  &.hide_mobile {
    display: none;
    @media (min-width: $screen-xlg){
      display: block;
    }
  }
  @media (min-width: $screen-md){
    margin-bottom: 2em;
  }
  h2.title {
    position: relative;
    display: inline-block;
    margin: 0 0 10px 0;
    font-weight: bold;
    font-size: 24px;
    @media (min-width: $screen-md) and  (max-width: $screen-xlg){
      font-size: 28px;
      margin-bottom: 15px;
    }
    @media (min-width: $screen-xlg){
      font-size: 30px;
      margin-bottom: 20px;
    }
    &::after {
      position: absolute;
      top: 10px;
      left: 5px;
      bottom: 0px;
      right: -5px;
      content: "";
      display: block;
      background-color:lighten($color: $color-primary, $amount: 45);
      z-index: -1;
    }
  }

  .title_group {
    position: relative;
  }

  .more_link {
    position: absolute;
    top: 10px;
    right: 0;
    font-size: 18px;
    @media (min-width: $screen-md) {
      font-size: 20px;
    }
  }
}